h2
{
    Text-align : center;
    Font : Verdana , Arial , Serif;
    Font-style : italic;
}
img
{
    Display : block;
    Margin : auto;
}
a
{
    Color : rgb(51 , 0 , 51);
}
dl
{
    Text-align : left;
}
dd
{
    Display : list-item;
    List-style-type : square;
}
dt
{
    Display : list-item;
    List-style-type : circle;
    List-style-position : inside;
}
body
{
    Background-image : url("palkortum44a.jpg");
}
ol
{
    Text-indent : 8pt;
    Line-height : 2;
}
h1
{
    Font : Verdana , Sans Serif , Arial;
    Text-align : center;
}
div
{
    Background-image : url("cream18.jpg");
    Background-repeat : repeat;
    Background-attachment : scroll;
    Font : Times New Roman;
    Color : rgb(51 , 0 , 0);
    Text-align : justify;
    Margin-top : 3%;
    Margin-right : 4%;
    Margin-bottom : 6%;
    Margin-left : 4%;
    Padding : 4%;
}
